"Delete": "Delete"
"Save": "Save"
"Save and Close": "Save and Close"
"Cancel": "Cancel"
"Edit": "Edit"
"Refresh": "Refresh"
"Reset": "Reset"
"All": "All"
"Any": "Any"
"Expand All": "Expand All"
"Collapse All": "Collapse All"
"Ascending Order": "Ascending order - Click to sort in descending order"
"Descending Order": "Descending order - Click to sort in ascending order"
"N/A": "N/A"
"Loading...": "Loading..."
"Saving...": "Saving..."
"Deleting...": "Deleting..."
oro.age: "{0} newborn|]0,Inf[age %count%"
"Get help": "Get help"
"Communications": "Communications"
"Additional Information": "Additional Information"

oro:
    ui:
        actions:        %entityName% Actions
        create:         Create
        create_entity:  Create %entityName%
        created_at:     Created At
        delete:         Delete
        delete_confirm: Are you sure you want to delete this %entity_label%?
        delete_entity:  Delete %entityName%
        delete_message: %entity_label% deleted
        edit:           Edit
        edit_entity:    Edit %entityName%
        empty:          N/A
        item:           item
        owner:          Owner
        updated_at:     Updated At
        system_configuration:
            groups:
                navbar_settings.title: 'Navigation bar'
                application_settings.title: 'Application Settings'
                application_name_settings.title: 'URL'
            fields:
                application_url.label: 'Application URL'
                navbar_position:
                    label: 'Position'
                    choices:
                        top: 'Top'
                        left: 'Left'
